| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Sql
Sql.tds
Sql.tds()->Connection

# Method Sql.tds()->Connection()->send_packet()

Method send_packet

  `InPacket send_packet(Packet p, int flag, int|void last)`

Description

  Send a packet to the TDS server.

Note

  May only be called when the connection is idle.

Returns

  If last is true an InPacket with the result will be returned.